Mail archive
alpine-devel

[alpine-devel] [PATCH] testing/bash-completion: upgrade to 2.1

From: Eivind Uggedal <eivind_at_uggedal.com>
Date: Wed, 27 Nov 2013 14:42:28 +0000

---
 testing/bash-completion/APKBUILD | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)
diff --git a/testing/bash-completion/APKBUILD b/testing/bash-completion/APKBUILD
index 0ee9339d09b7..fcd11f6494f4 100644
--- a/testing/bash-completion/APKBUILD
+++ b/testing/bash-completion/APKBUILD
_at_@ -1,7 +1,7 @@
 # Contributor: Kiyoshi Aman <kiyoshi.aman_at_gmail.com>
 # Maintainer:
 pkgname=bash-completion
-pkgver=1.3
+pkgver=2.1
 pkgrel=0
 pkgdesc="Command-line tab-completion for bash"
 url="http://bash-completion.alioth.debian.org/"
_at_@ -11,7 +11,7 @@ depends="bash"
 depends_dev=
 makedepends="$depends_dev"
 install=""
-source="http://bash-completion.alioth.debian.org/files/bash-completion-$pkgver.tar.bz2"
+source="http://ftp.debian.org/debian/pool/main/b/bash-completion/${pkgname}_${pkgver}.orig.tar.bz2"
 
 _builddir="$srcdir"/$pkgname-$pkgver
 prepare() {
_at_@ -34,7 +34,9 @@ build() {
 
 package() {
 	cd "$_builddir"
-	make DESTDIR="$pkgdir" install || return 1
+	make -j1 DESTDIR="$pkgdir" install || return 1
 }
 
-md5sums="a1262659b4bbf44dc9e59d034de505ec  bash-completion-1.3.tar.bz2"
+md5sums="4e2a9f11a4042a38ee79ddcd048e8b9e  bash-completion_2.1.orig.tar.bz2"
+sha256sums="2b606804a7d5f823380a882e0f7b6c8a37b0e768e72c3d4107c51fbe8a46ae4f  bash-completion_2.1.orig.tar.bz2"
+sha512sums="0bc71039ef136b1ccb72527eb40f2ed4068a58dc31b1ac1ee52a40e7c950ea4cfbb4f1bee2f0da6774e56062578fa3653096e6d306eea7f028dd55ff737e92fe  bash-completion_2.1.orig.tar.bz2"
-- 
1.8.4.3
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed Nov 27 2013 - 14:42:28 UTC